## Common Operations

#### Login

This section describes how to log into the iSolarCloud management system.

##### Prerequisites

You have got the account and password.

The iSolarCloud operates normally and the network between the computer and the server is normal.

##### Procedure

1. Enter the specified URL [https://www.isolarcloud.com](https://www.isolarcloud.com "https://www.isolarcloud.com") in the browser address bar.

2. Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/f044063e2809ddd6b1f12b1f3c016165.png) in the upper right corner to switch languages.

3. The system automatically switches to the corresponding server address according to the user IP; or users can click the button ![](http://base.isolarcloud.com:8181/uploads/202102/f34b02807c76113b4919af6dcbb139b5.jpg)to manually switch the server address. Mainland China users select "Chinese server", European and African users select "European server", the other users select "International server".

4. Enter the username and password and click "Login".


	For the convenience of subsequent login, you can tick "Remember me".

#### Logout

This section describes how to log out of the iSolarCloud management system.

##### Prerequisites

You have logged into the iSolarCloud management system.

##### Procedure

Click the button ![](http://base.isolarcloud.com:8181/uploads/202102/808e77942e91be166b2680e8d93b33ba.png) in the upper right corner of the home page to log out of the iSolarCloud management system.