## Cleaning Plant

Click "Plant -> Cleaning plant", to access the corresponding interface, on which cleaning robot information is displayed.

![](http://base.isolarcloud.com:8181/uploads/202102/775178346372b9d473029cb480b64e93.png)

##### Plant Search Bar

Enter plant name and device S/N, and click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/53346c4904e2a82458e464c048cd40ab.png), to view corresponding plant list.

##### Plant Information List

Display information such as plant picture, current status, plant name, cleaning capacity, and installed power.

##### Cleaning Robot Information

Click plant name, to access the "Plant Detail" interface, on which cleaning robot information is displayed.

|  **Plant Parameter** | **Description**  |
| ------------ | ------------ |
|Current Status|Display current status of the cleaning robot in the plant. |
|Fault Alarm|Display the number of faults and alarms related to the cleaning robot in the plant.|
| Scheduled Tasks| Display the latest three tasks of the cleaning robot.  |
| Availability| Display information including number of operating cleaning robots, un-operating cleaning robots, and availability in the last 30 days by default. Click time to change the time range.  |
| Cleaning Times | Display information including number of operating cleaning robots and cleaning hours in the last 30 days by default. Click time to change the time range.  |
| Plant  | Display information such as plant picture, cleaning capacity, and installed power. |

##### Operation Bar

Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/cfe4bbade92aea08f943450261956df3.png) , to access the "Cleaning View" interface. Specifically, refer to the chapter "Cleaning View".