## Work Order Process

Click "Management -> Work Order Process" to enter the corresponding interface, on which you can manage common plant faults and alarms.

![](http://base.isolarcloud.com:8181/uploads/202102/f90fdc4df9e5debd593aaf4100eb2be5.png)

##### Plant Search Bar

Quick search: enter the plant name and click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/53346c4904e2a82458e464c048cd40ab.png), to view the corresponding plant list.

Detailed search: click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/8cafcc5b2a198a30e0592721a74b6fb3.png), enter the plant name and device S/N, select power installed, type, and organization, and click "Confirm", to view the corresponding plant list.

##### Refresh Time

The refresh time is 5 min by default (the minimum refresh interval). Tick "Refresh Time", and click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/1068c051736c76b140d3bf4486e2a4e7.png) to increase the value or click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/db39af0b60476927c9d5df38e185c1b1.png) to decrease the value.

##### Fault Search Bar

Set time segment and enter job order No. and fault name. Click "Search" to view the corresponding fault list.

##### Export Fault List

Click "Export" to export the fault list within specific time segment, where the exported file is in .xlsx format by default.

##### Workflow

![](http://base.isolarcloud.com:8181/uploads/202102/114ac1c79f6bd884454425db1348cb44.png)

##### Work Order Assignment

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/a14a0b3be3f67e5728f1a02a874b1f5a.png) in the operation bar, to enter the "Assign a Processor" interface.

2.Select the repair time, remind person, and remind method. Fill in comments (optional).

3.Click "Confirm".

##### Reallocate Job Order

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/9c16522c77826ee6285ab3981aff4b58.png) in the operation bar, to enter the "Confirm Repair" interface.

2.Tick "Back" and fill in comments (optional).

3.Click "Confirm".

##### Confirm Repair

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/9c16522c77826ee6285ab3981aff4b58.png) in the operation bar, to enter the "Confirm Repair" interface.

2.Tick "Confirm Repair", and fill in maintenance steps (image uploading is available) and comments (optional).

3.Click "Confirm".

##### Repair Completed

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/0f66d80e02a96b94261df7d222965ad1.png) in the operation bar, to enter the "Repair Complete" interface.

2.Select close user and remind method, and fill in completion steps (optional) and comments.

3.Click "Confirm".

##### Re-confirm Repair Completed

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/0f66d80e02a96b94261df7d222965ad1.png) in the operation bar, to enter the "Work Order Closed" interface.

2.Set the process conclusion to "Back", and select a remind method. Fill in comments (optional).

3.Click "Confirm".

##### Close Job Order

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/0f66d80e02a96b94261df7d222965ad1.png) in the operation bar, to enter the "Work Order Closed" interface.

2.Set the process conclusion to "Close", select a reviewer, and fill in comments (optional).

3.Click "Confirm".

##### Evaluation

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/0f66d80e02a96b94261df7d222965ad1.png) in the operation bar, to enter the "Maintenance Evaluation" interface.

2.Optionally, click "Application of Entrying the Knowledge Base" to save the maintenance steps to the knowledge base for future application.

3.Rate the processing time, processing quality, and service attitude. Fill in electricity loss (optional) and comments (optional).

4.Click "Confirm".