## Input Value Dispersion Ration Analysis

Click "Input Value Dispersion Ratio Analysis" to enter the corresponding interface ("Analysis of Input Discrete Rate of Inverter" interface by default), on which discrete rate pie chart and table are displayed.

##### View Input Discrete Rate on Other Day

Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/547361a5a30fe02d35a8359934038f71.png) to select the desired date and click "OK".

Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/a55e2540dc436009adc5191d7c82be8c.png) to view the input discrete rate on the previous day.

Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/bd6e5385494203ebd0df52ce9f2705f4.png) to view the input discrete rate on the next day.

##### Hide Input Discrete Rate Chart

Click "Hidden Chart" to hide the discrete chart. Click "Display Chart" to display the discrete chart.

##### Download Input Discrete Rate Chart

Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/b73da891eb94c576b9f68deda133a19d.png), and a "Save as" window pops up. Select a storage location and click "Save", to save the discrete rate chart locally.

##### Toggle between Average Current and Average Normalized Power

Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/6bb9dd5509e6fa5884bae17731a043fd.png)  icon to toggle between average current and average normalized power.

##### Set Occlusion Time

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/7597e5fbbe712186eb27a8815559cd5d.png) corresponding to the string x, and the window "Set occlusion time" pops up.

2.Click "Add", fill in start time and end time, and click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/7076d584071a43ebb382ee91562329f9.png) to save the operation.

3.Perform the following operations if necessary.

- Click "Add" and repeat the foregoing step.

- Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/7e0fb5b0cb41f149e17b97c10b4f02a8.png) to modify the setting.

- Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/d233d05404f4e3ff2658a58e2460e588.png) to delete the setting.

- Click "Close" to quit the setting.

##### Set Occlusion Time in Batch

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/9278f57631719eaf17f7c366e0ca02dd.png) corresponding to multiple strings, click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/d118632ea7d4e07d71ab0746fa890898.png) above, and the window "Batch set occlusion time" pops up.

2.Click "Add", and fill in start time and end time.

3.Perform the following operations if necessary.

- Click "Add" and repeat the foregoing step.

- Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/d233d05404f4e3ff2658a58e2460e588.png) to delete the setting.

- Click "Save" to save the operation.

##### Clear Occlusion Time in Batch

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/9278f57631719eaf17f7c366e0ca02dd.png) corresponding to multiple strings, click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/86c0a876ab57655bc8696644f65e5ac0.png) above, and the prompt window pops up.

2.Click "Confirm", an information note window pops up, and click "Confirm" to finish the operation.

##### Export Input Discrete Rate Chart

Select discrete rate range and click "Export". Select a storage location and click "Save", to save the discrete rate chart locally.