## Smart Alarm Analysis Setting

Click "Management -> Smart Alarm Analysis Setting" to enter the corresponding interface.

![](http://base.isolarcloud.com:8181/uploads/202102/9eb4f9860211bcd941c907c19957e7ad.png)

##### Search Bar

Fill in alarm name, select open status, and click "Search", to view corresponding alarm list.

##### Edit Smart Alarm Analysis Setting

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/0203e537d7c775787c087649a73cab31.png) to enter the setting interface.

2.Modify the open status, judgment condition, and judgment rule.

|   **Item**| **Judgment Condition**  |  **Judgment Rule** |
| ------------ | ------------ | ------------ |
|  Plant stops operation |  7:00-19:00 |Plan power/Load < 1% (default value) |
| String current constant value of DC combiner box  | Plant power/Load > 30%  | The Nth current keeps unchanged within 60/120 minutes.  |
| Low string inverter string efficiency  | Plant power/Load > 30%  | Average deviation of the Nth input current in the string inverter < -20%  |
|Low DC combiner box string efficiency   | Plant power/Load > 30%  | Average deviation of the Nth input current in the string inverter < -20% |
| The PVnth current of DC combiner box is zero or low  | Plant power/Load > 30% | The Nth current is zero or less than 1A.  |
| The PVnth current of string inverter is zero or low  |Plant power/Load > 30%   |  The Nth current is zero or less than 1A. |
|Inverter stops running  | Plant power/Load > 30% |Output power < 1% of installed power |
|  Communication interruption |7:00-19:00   | Interruption Duration (Minute) = 60 min  |
|Plant operation reliability   | Plant power/Load > 30% | General: 5% < inverter output dispersion ratio ≤ 10%</br> Comparatively poor: 10% < inverter output dispersion ratio ≤ 20% </br>Poor: inverter output dispersion ratio > 20%|
| String inverter operation reliability | Plant power/Load > 30%  | General: 5% < inverter input dispersion ratio ≤ 10%</br> Comparatively poor: 10% < inverter input dispersion ratio ≤ 20% </br>Poor: inverter input dispersion ratio > 20% |
| DC combiner box operation reliability  | Plant power/Load > 30%  | General: 5% < combiner box input dispersion ratio ≤ 10%</br> Comparatively poor: 10% < combiner box input dispersion ratio ≤ 20% </br>Poor: combiner box input dispersion ratio > 20% |
| String current constant value of string inverter  |Plant power/Load > 30%   |The Nth current keeps unchanged within 60/120 minutes.   |

3.Apply the configuration to one or more plants.

- Apply it to one plant

 Click "Confirm".

- Apply it to several plants

 Click "Confirm and Copy to Other Plants", select desired plant(s), and click "Confirm".

##### View Help File

Click "Help File" to view detailed description of the function.