## Firmware Update

On this interface, you can remotely upgrade device software of the plant system.

##### Prerequisites

The current user has the permission of firmware upgrade.

The device supports remote upgrade function.

##### Procedure

1.Select plants from the left plant list. Devices of the selected plants are displayed in the display area.

2.Select desired devices in the device information list area. (Batch selection is supported)

 	You can upgrade devices of the same type and same model in batch.

3.Optionally, select "Device type", "Device model", and "Device S/N", and click "Search". The interface will display corresponding devices. Select the desired ones.

 Currently, you can select device S/N in the following two manners:

- Manually enter the device S/N: enter the device S/N in the "Device S/N" field, where S/Ns are separated by commas.

- Batch import: Click the "Device S/N" field and then "Select file" to import the desired file.

4.Click "Firmware update", after which the "Upload the upgrading package" window pops up.

5.You can update device in the following two manners.

- Select “Online Upgrade Package”, click "Update".

- Select "Local Upgrade Package", Click "Select a Firmware File" to select the upgrade package and click "Update".


 	Before select "Local Upgrade Package"，the user has got the upgrade file and has saved it locally. The upgrade package is the .zip file.

6.Enter the login password and wait for the uploading. You can view history upgrade information by clicking "View Task History" after finishing upgrade.